<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_raw_materials.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_raw_materials.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_raw_materials_details'){
	include 'view_raw_materials_details.inc.php';
}

?>